| 0.9.9 API documentation

Functions
ulp.hpp File Reference

Go to the source code of this file.

## Functions
template<typename T >
GLM_FUNC_DECL uint | float_distance (T const &x, T const &y)
template<typename T , qualifier Q>
GLM_FUNC_DECL vec< 2, uint, Q > | float_distance (vec< 2, T, Q > const &x, vec< 2, T, Q > const &y)
template<typename genType >
GLM_FUNC_DECL genType | next_float (genType const &x)
template<typename genType >
GLM_FUNC_DECL genType | next_float (genType const &x, uint const &Distance)
template<typename genType >
GLM_FUNC_DECL genType | prev_float (genType const &x)
template<typename genType >
GLM_FUNC_DECL genType | prev_float (genType const &x, uint const &Distance)

## Detailed Description

GLM_GTC_ulp

See also
  Core features (dependence)

Definition in file ulp.hpp.